Subject: RE: Sempra
From: [email-masked]
To: [email-masked], [email-masked]
Cc: credit <[email-masked]>, [email-masked]
Date: Fri, 26 Oct 2001 14:27:03 -0700 (PDT)

I have no idea what this is but don't do anything Fred until I find out

 -----Original Message-----
From: 	Hayden, Frank  
Sent:	Friday, October 26, 2001 4:26 PM
To:	Kitchen, Louise; Lagrasta, Fred
Cc:	Williams, Jason R (Credit); Espinoza, Veronica
Subject:	Sempra
Importance:	High

Fred,
I looked at volumes, below is what we need to sell Sempra.  Please let keep us posted.
Thanks
Frank

Month	$	# K	Rec. Amt.	MMBTU	
Nov.	3.04	        263 	 $         8,000,000 	10000	
Dec.	3.18	        157 	 $         5,000,000 	10000	
Jan.	3.31	        211 	 $         7,000,000 	10000	
 	 	        632 	Contracts to sell